{% extends 'base.html.twig' %}

{% block title %}Encarts{% endblock %}

{% block body %}
    <h1>Encarts</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ encart.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ encart.nom }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ encart.image }}</td>
            </tr>
            <tr>
                <th>Content</th>
                <td>{{ encart.content }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_encarts_index') }}">back to list</a>

    <a href="{{ path('app_encarts_edit', {'id': encart.id}) }}">edit</a>

    {{ include('encarts/_delete_form.html.twig') }}
{% endblock %}
